@CHARSET "ISO-8859-1";


/****** FONTS*************
/*
font-family: 'Libre Baskerville', serif;
font-family: 'Playfair Display', serif;
font-family: 'Raleway', sans-serif;
font-family: 'Open Sans Condensed', sans-serif;
*/






/*************************************************************************************************************************/
/*** Theme ***/
/*************************************************************************************************************************/
html, body {height: 100%; width: 100%; margin: 0; padding: 0; font-size: 18px;}


/*body{
display: flex;
flex-direction: column;
}*/


.base {color: #FF970D;}
.white-base {color: #FFFFFF;}
.black-base{color:#000000;}
.dark-base {color: #3A0466;}
.dark-base-background {background-color: #3A0466;}
.light-gray-background {background-color: #DDDDDD;}
.lighter-gray-background {background-color: #F2F2F2;}
.high-light {
	background-color: #000;
	padding: 45px;
	opacity: 0.7;
    filter: alpha(opacity=70);
}
.font-opensans{font-family: 'Open Sans', sans-serif;}

.white-background {background-color: #fff;}

.full-screen {height: 100%;width: 100%;}

.button {
	border: 2px solid #3A0466;
	border-radius: 25px;
	text-decoration: none;
	padding: 15px;
	color: #3A0466;
	font-size: 1.2em;
}

.button-inverse {
	background-color: #3A0466;
	padding-right: 45px;
	padding-left: 45px;
	color: #fff;
	margin-top: 15px;
	margin-bottom: 15px;
}

.button:hover{
	text-decoration: none;
	color: #3A0466;
}




/*************************************************************************************************************************/
/***  Pages ***/
/*************************************************************************************************************************/

/*general section*/
.row{
	width: 100%;
}



/*header and navbar-section*/
#nav-bar-trial{
	background-color: #ffffff ;
	border-radius: 0;
	border: 0;
}
.navbar   {
min-height: 0px;
}

.navbar-brand{
padding-top: 25px;	
}


.navbar-brand h1{
margin-top: 0px;
font-family:'cinzel','serif';
color: #D7A700;
font-size: 2em;
font-weight: bold;
line-height: 0.75;
}

.navbar-brand a:hover,.navbar-brand a:focus{
text-decoration: none;
}  

.navbar-header button.navbar-toggle, .navbar-header .icon-bar {
  border: 1px solid #0e31ba;
}

#nav-list {
text-align: center;
}
.navbar-nav >li{
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-right: 5px;
	padding-left: 5px;
	text-align: center;
	align-content: center;
}

#nav-list a {
	text-align: center;
	align-items: center;
	align-content: center;
}


#firm-logo {
background: url("../imgs/logo-trial-2.png") no-repeat;
width: 285px;
height: 80px;
margin-top: 5px;
}

/* The jumbotron  for building image*/

#image-background{
padding-left: 0px;
padding-right: 0px;
margin-right: 0px;
margin-left: 0px;
}

#image-background img{

width: 100%;
}
.container-fluid .jumbotron{
padding: 0px 0px 0px 0px;
margin-top: 76px; 
margin-right: 0px;
margin-left: 0px;
margin-bottom:0px;
}
/*end of jumbotron  and building image*/

/*first container*/


/*end of first container*/
#main-page a {color: #3A0466;}
#main-page #row1 {
	/*background-image: url('../imgs/banner-background.jpg');
	background-repeat: no-repeat;
	background-size: cover;*/
	text-align: center;
	line-height: 3em;
	vertical-align: middle;
}
/* small word about the firm*/
.small-word-front header{
padding-top: 30px;
text-align: center;
font-family: 'Raleway', sans-serif;
}


.small-word-front a{
text-decoration: none;
color:#6600ff;
}

/* quets*/

#quets{
	width: 100%;
}

#quets section{
padding-top: 30px;
text-align: center;
font-family: 'Open Sans Condensed', sans-serif;
}


#quets h4{
font-family: 'Playfair Display', serif;
text-align: center;
}

#quets a{
text-decoration: none;
color: #3A0466;
}

/*end of qutes*/
#main-page .navbar .nav,
#main-page .navbar .nav > li {
  float:none;
  display:inline-block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
}
/*#wrapper{height:100%;}*/
#main-page .navbar-inner { text-align:center; }
#main-page #row1 br {line-height: 1.4em;}
#main-page #row1 h1 {margin-top: 30px; margin-bottom: 45px;}
#main-page .row{margin-top: 30px;}
#main-page .row h1 {margin-bottom: 25px;}
#main-page .container-fluid{min-height: 50%;}

#row4 {min-height: 25%;}
.feature {margin-bottom: 20px;}
.center {text-align:center;}
.price-tier, .price-message, .feature, .feature-message {vertical-align: top; padding: 10px;}
.price-tier header, .feature header{text-align: center;margin: 30px 0;}
.price-message header, .feature-message header{margin-bottom: 20px;}
.price-tier li {list-style: none;padding: 10px;}
.feature header, .price-tier header {font-size: 1.4em;font-weight: bold;}

#justifytext{
text-align: justify;
text-justify: inter-word;
}


/* Service page*/ 

#firstrow{
	margin-top: 80px; 
	width: 100%;
}


#firstrow h2{
	font-size: 2em;
	font-family: 'Playfair Display', serif;
	color: #003366;
	
}

.price-message header{
font-family: 'Raleway', sans-serif;
font-size: 1.2em;
}

.price-message h2{
font-family: 'Raleway', sans-serif;
color:#0033cc;
font-size: 1.5em;
}

/*experince page*/

#experience .price-tier a{
text-decoration: none;
color:#0033cc;	
}

#experiencesmallword a{
text-decoration: none;
}


#ExperienceCarousel  li{
background-color:#0033cc;
/*background-color: rgba(70,70,70,.25);*/	 
}


#ExperienceCarousel .carousel-indicators .active {
 background-color: #444;
}

#ExperienceCarousel .carousel-inner  {
position: relative;
overflow: scroll;
max-height: 600px;		
}
#ExperienceCarousel .carousel-inner .item img {
width: 100%;	
}

#ExperienceCarousel .carousel-caption {
position: absolute;
    top: 0;
    bottom: auto;
}

#ExperienceCarousel h3{
color:#0033cc;	
}

#ExperienceCarousel p{
display: inline;	
}

#ExperienceCarousel .right.carousel-control, .left.carousel-control {
    display: none;
}

#aucc2  li{
background-color:#0033cc;
/*background-color: rgba(70,70,70,.25);*/	 
}


#aucc2 .carousel-indicators .active {
 background-color: #444;
}




/*About Us*/

.name-for-image{
display: inline-block;
font-size: 1.4
}

.team h3{
font-family: 'Raleway', sans-serif;
color:#0033cc;
font-size: 1.6em;
}

.team  ul li{
list-style-type: disc;
padding-top: 2px;
padding-bottom: 2px;
}

.team ul li a{
text-decoration: none;
}

.team ul li:nth-child(1){
color:#0033cc;	
}


.last-team-member{
clear: both;
}



/*comprehensive-list*/
#Table-background{
padding-left: 0px;
padding-right: 0px;
margin-left: 0px;
margin-right: 0px;
}
#Table-background .container-fluid .jumbotron{
padding: 0px 0px 0px 0px;
margin-top: 76px; 
margin-right: 0px;
margin-left: 0px;
margin-bottom:0px;
}

#Table-background .jumbotron img{
width:100%;
}

#table2{
padding-left: 0px;
padding-right: 0px;
}

#table2 .jumbotron{
padding: 0px 0px 0px 0px;
margin-top: 5px; 
margin-right: 0px;
margin-right: 0px;
margin-bottom:0px;
}

#table2 .jumbotron img{
width:100%;
}

#table3{
padding-left: 0px;
padding-right: 0px;
}

#table3 .jumbotron{
padding: 0px 0px 0px 0px;
margin-top: 5px; 
margin-right: 0px;
margin-right: 0px;
margin-bottom:10px;
}

#table3 .jumbotron img{
width:100%;
}
/*contact us*/




.requirment{
font-family: 'Raleway', sans-serif;
font-size: 1.2em;
/*padding-bottom: 10px;*/
}

.requirment {
padding-bottom: 20px;
margin-bottom: 0px;
}
/*#flexchild{
width: 100%;
flex: 1 0 auto;
font-size: 1em;
font-family: 'Raleway', sans-serif;
}*/



#contact-us-jumb{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

#contact-us-jumb img{
width: 100%;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

#contact-us-jumb .jumbotron{
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px; 
}









/* footer*/
.panel-footer{
background-color:#222;
  padding-top: 25px;
  padding-bottom: 30px;
  border-top: 0;
}


.row-footer section,p,span,article {
color:#FFFFFF;
background-color:#222;
font-family: 'Libre Baskerville', serif;
font-size: 0.8em;
}

.row-footer p {
margin-top: 5px;
}

#Services article{
margin-bottom: 5px;
}


#Services article *{
font-size: 1.2em;
text-decoration: none;
color:  #12EDE9;
}

#Contact-Us  a:hover,#Contact-Us a:focus{
text-decoration: none;
text-decoration: none;
}

.Phone-mail{
font-style: italic;
color:  #12EDE9;
}

.phone-mai-add{
font-size: bold;
font-size: 0.85em;
}

.panel-footer .text-center{
color:#FFFFFF;	
}


#aboutus-address, #service-address,#contact-address{
font-family: 'Libre Baskerville', serif;
font-style: italic;
font-size: 1.2em;
padding-bottom: 50px;
color: #BBBDC9;
text-align: center;
}

#copy_right{
color:#ff9900;
}

/*.footer{
position: absolute;
bottom: 0px;
}*/


/** media quries section**/

/********** Large devices only **********/
@media (min-width: 1200px) {
#firm-logo {
background: url("../imgs/logo-trial-2.png") no-repeat;
width: 285px;
height: 80px;
/*margin-top: 25px;*/
/*left: 50%;**/
margin-top: 5px;
/*position: relative;*/
/*transform: translateX(-50%);*/
/*margin: 10px 15px 10px 0px;*/
}
.navbar-brand h1{
margin-top: 4px;
font-size: 1.5em;
line-height: 0.75;
}
#nav-list a{
margin-top: 20px;
font-size: 1.2em;
text-align: center;
}

/*contact us*/
#contact-us-jumb  .jumbotron{
padding: 0px 0px 0px 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom:0px;
margin-top: 0px;
}

}

/********** Medium devices only **********/
@media (min-width: 992px) and (max-width: 1199px) {
  /* Header */
#firm-logo {
background: url("../imgs/logo-trial-3.png") no-repeat;
width: 180px;
height: 50px;
margin-top: 5px;
/*position: relative;
transform: translateX(-50%);
margin: 10px 15px 10px 0px;*/

} 
.navbar-brand{
	/*float: none;*/
	padding-top: 20px;
	/*text-align: center;*/	
}
#nav-list {
margin-right:-3px;
}

.navbar-nav >li{
	padding-right: 2px;
	padding-left: 2px;
}
#nav-list a{
font-size: 1.0em;
padding-left: 10px;
padding-right: 10px;
}




.navbar-brand h1{
font-size: 1.3em;
line-height: 0.75;
} 
  /* End Header */
  /*main page*/
.container-fluid .jumbotron{
margin-top: 54px; 
}


  /*services page*/

#firstrow{
	margin-top: 58px; 
}

/*contact us*/
#contact-us-jumb  .jumbotron{
padding: 0px 0px 0px 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom:0px;
margin-top: 0px;
}

}

/********** Small devices only **********/
@media (min-width: 768px) and (max-width: 991px) {

.container-fluid{
padding-left: 10px;
padding-right: 10px;
}
#nav-list {
margin-right:-2.5px;
}

#firm-logo {
background: url("../imgs/logo-trial-3.png") no-repeat;
width: 180px;
height: 50px;
margin-top: 8px;
}

.navbar-brand{
padding-right:2px;
}

.navbar-brand h1{
font-size: 1.1em;
} 

.navbar-nav >li{
	padding-right: 1px;
	padding-left: 1px;
}
#nav-list a{
font-size: 2.2vw;
padding-left: 5px;
padding-right: 5px;
padding-top: 17px;
}
/*end of header*/
  /*main page*/
.container-fluid .jumbotron{
margin-top: 54px; 
}


  /*services page*/
#firstrow{
	margin-top: 58px; 
}


#row3{
padding-left: 10px;
padding-right: 10px;
}

/*contact us*/
#contact-us-jumb  .jumbotron{
padding: 0px 0px 0px 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom:0px;
margin-top: 0px;
}

}



/********** Extra small devices only **********/
@media (min-width: 480px) and (max-width: 767px) {
  /* Header */

#firm-logo {
background: url("../imgs/logo-trial-3.png") no-repeat;
width: 180px;
height: 50px;
margin-top: 3px;
/*display: inline-block;*/
}

#main-page a {color: #3A0466;}
#main-page #row1 {
	background-image: url('../imgs/banner-background500x300.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	line-height: 3em;
	vertical-align: middle; 
}

.navbar-brand {
padding-top: 20px;
padding-left: 0px;
} 

 .navbar-brand h1 { /* firm name */
   padding-top: 0px;
    font-size:3vw; /* 1vw = 1% of viewport width */
    /*display: inline;*/
  }

#nav-list a{
font-size: 3.5vw;
}

.navbar-toggle{
margin-bottom: 3px;
}

/* end of header*/
  /*main page*/
.container-fluid .jumbotron{
margin-top: 51px; 
}


  /*services page*/
#firstrow{
	margin-top: 55px; 
}

#ExperienceCarousel h3{
font-size: 4vw;	
}

#ExperienceCarousel p{
font-size: 2vw;		
}

/*contact us*/
#contact-us-jumb  .jumbotron{
padding: 0px 0px 0px 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom:0px;
margin-top: 0px;
}

/*footer*/
#About-us,#Services,#Contact-Us{
text-align: center;
}
/*end of footer*/
}

/********** Super extra small devices Only :-) (e.g., iPhone 4) **********/
@media (max-width: 479px) {
  /* Header */

#firm-logo {
background: url("../imgs/logo-trial-4.png") no-repeat;
width: 120px;
height: 35px;
margin-top: 5px;
}

.navbar-brand {
height: 40px;
padding-left: 0px;
padding-top: 15px;
padding-bottom: 2px;
} 

.navbar-brand h1 { /* firm name */
 font-size: 3vw;
}
#nav-list a{
font-size: 3vw;
padding-top: 2px;
padding-bottom: 2px;
}

.navbar-toggle{
padding-top: 2px;
padding-bottom: 2px;
padding-right: 0px;
margin-right: 4vw;
}

.navbar-header button.navbar-toggle, .navbar-header .icon-bar {
border: none;
margin-bottom: 1px;
}

.navbar-toggle .icon-bar{
width: 5vw;
background-color: #337ab7;
}
/*End of header*/
  /*main page*/
.container-fluid .jumbotron{
margin-top: 34px; 
}


  /*services page*/


#firstrow{
	margin-top: 38px; 
}

#ExperienceCarousel h3{
font-size: 4vw;	
}

#ExperienceCarousel p{
font-size: 2vw;		
}
/*contact us*/
#contact-us-jumb  .jumbotron{
padding: 0px 0px 0px 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom:0px;
margin-top: 0px;
}

/*footer*/
#About-us,#Services,#Contact-Us{
text-align: center;
}
/*end of footer*/

}

/**end of media quries sections**/ 


